RubyGems Navigation menu

spree_sample 2.1.3

Required dependency for Spree

Versions:

  1. 4.2.3.1 - May 05, 2021 (963 ko)
  2. 4.2.3 - May 05, 2021 (963 ko)
  3. 4.2.2 - April 26, 2021 (963 ko)
  4. 4.2.1 - March 05, 2021 (963 ko)
  5. 4.2.0 - February 25, 2021 (963 ko)
  6. 2.1.3 - November 20, 2013 (960 ko)
Voir toutes les versions (280)

Dépendances de Runtime (1):

  • spree_core = 2.1.3
  • Dépendances:

    none

    Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    903ffc13b1c9d60fbce3c24f998e7c68662db397fe4da676960ae9eeedb4f845

    Total de téléchargements 1 217 060

    Pour cette version 6 733

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-3

    Version de Ruby requise: >= 1.9.3

    Liens: